How to see if your Android device supports OpenGL ES2.0

322
1
05-17-2021 07:51 AM
BenWalker1
New Contributor III
In the system requirements for Field Maps it states that the mobile device needs to support OpenGL ES2.0. Does anyone know how I check that a Android device has this support?
0 Kudos
1 Reply
ColinLawrence
Esri Regular Contributor

HI @BenWalker1 ,

 

I have used the app "OpenGL Check Version" in the past to check this. You can also google the "device model + openGL version" and sometimes find the same info. I hope this helps!

 

Regards,

Colin

0 Kudos